BUG #16093: Facing the clustering issue while installing the postgres in window10

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
4 messages Options
Reply | Threaded
Open this post in threaded view
|

BUG #16093: Facing the clustering issue while installing the postgres in window10

apt.postgresql.org Repository Update
The following bug has been logged on the website:

Bug reference:      16093
Logged by:          Gaurav Dubey
Email address:      [hidden email]
PostgreSQL version: 11.1
Operating system:   Window 10
Description:        

Installing the postgre server in window10 but while installing the postgre
show the error of clustering in the process but software install completely
and when try to  connect with server its show the TCP/IP connection error.

Reply | Threaded
Open this post in threaded view
|

Re: BUG #16093: Facing the clustering issue while installing the postgres in window10

Tomas Vondra-4
On Mon, Nov 04, 2019 at 02:07:47PM +0000, PG Bug reporting form wrote:

>The following bug has been logged on the website:
>
>Bug reference:      16093
>Logged by:          Gaurav Dubey
>Email address:      [hidden email]
>PostgreSQL version: 11.1
>Operating system:   Window 10
>Description:
>
>Installing the postgre server in window10 but while installing the postgre
>show the error of clustering in the process but software install completely
>and when try to  connect with server its show the TCP/IP connection error.
>

Sorry, but you'll have to provide more details about the errors. It's
not clear what "error of clustering" is, etc. For example, we need to
know which installer you're using (is it the one from EDB?)

Also, the current version is 11.5, so maybe don't install 11.1.

regards

--
Tomas Vondra                  http://www.2ndQuadrant.com
PostgreSQL Development, 24x7 Support, Remote DBA, Training & Services


Reply | Threaded
Open this post in threaded view
|

Re: BUG #16093: Facing the clustering issue while installing the postgres in window10

Gaurav Dubey
I try to installing 11.5 also of postgre server but still it's not working in my system can you please help to resolve it its urgent

On Mon, 4 Nov 2019, 8:13 pm Tomas Vondra, <[hidden email]> wrote:
On Mon, Nov 04, 2019 at 02:07:47PM +0000, PG Bug reporting form wrote:
>The following bug has been logged on the website:
>
>Bug reference:      16093
>Logged by:          Gaurav Dubey
>Email address:      [hidden email]
>PostgreSQL version: 11.1
>Operating system:   Window 10
>Description:
>
>Installing the postgre server in window10 but while installing the postgre
>show the error of clustering in the process but software install completely
>and when try to  connect with server its show the TCP/IP connection error.
>

Sorry, but you'll have to provide more details about the errors. It's
not clear what "error of clustering" is, etc. For example, we need to
know which installer you're using (is it the one from EDB?)

Also, the current version is 11.5, so maybe don't install 11.1.

regards

--
Tomas Vondra                  http://www.2ndQuadrant.com
PostgreSQL Development, 24x7 Support, Remote DBA, Training & Services
Reply | Threaded
Open this post in threaded view
|

Re: BUG #16093: Facing the clustering issue while installing the postgres in window10

Tomas Vondra-4
On Tue, Nov 05, 2019 at 04:57:06AM +0530, Gaurav Dubey wrote:
>I try to installing 11.5 also of postgre server but still it's not working
>in my system can you please help to resolve it its urgent
>

You have not provided any meaningful details about what is going on (you
have not even responded to my question which installer you're using), so
the chance anyone helping you is about zero :-(

You need to explain what "error of clustering" is, search through system
logs (in the Windows even log, I assume the installer produces some log,
and PostgreSQL has a log too) and provide any relevant bits of
information you find there.

FWIW I'm no Windows expert, but I recall people having issues with AV
products and similar stuff.

BTW "postgre" does not exist, the correct spelling is either "Postgres"
or "PostgreSQL". Also, please stop top posting, the custom here is to
reply inline.

regards

--
Tomas Vondra                  http://www.2ndQuadrant.com
PostgreSQL Development, 24x7 Support, Remote DBA, Training & Services